<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
FileID Property (IEdmBom)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmBom Interface : FileID Property (IEdmBom)

Visual Basic
C#
C++/CLI
Gets the unique ID of the file used to generate this BOM.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property FileID As System.Integer

C# |
--- | ---

    System.int FileID {get;}

C++/CLI |
--- | ---

    property System.int FileID {
       System.int get();
    }

#### Property Value

File ID

# Example

See the IEdmBom examples.

# See Also

####

IEdmBom Interface
IEdmBom Members

# Availability

SOLIDWORKS PDM Professional 2009